{
  "row_state_info": {"EK": "avoin", "KU": "avoin", "AL": "aloitettu", "LT": "valmis"},
  "row_state_value_color": [{"color": "forestgreen ", "value": "valmis"}, {"color": "cornflowerblue", "value": "aloitettu"}, {"color": "salmon", "value": "avoin"}]
}
